@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : esthe.css
 author     : Ability Consultant
 style info : 過ごし方
=================================================================== */
/* フォントのベーカラー */
/* ボーダーカラー */
/* インプットのフォーカスカラー */
/* 予約ボタンカラー（紫） */
/* フォームのエラーカラー */
/* フォントファミリー */
/* コンテンツ幅 */
/* コンテンツ幅(狭い) */
/* クリアフィックス */
/* 画像を拡大 */
/* 縦方向のグラデーション(IE8対応) */
/* Opacity */
/* Hover animation */
/* 通常ボタン、外部リンクボタン */
/* 予約ボタン */
/* 空室検索ボタン */
/* フォーム用 */
/*----------------------------------------------------
	.esthe
----------------------------------------------------*/
.esthe {
  /*----------------------------------------------------
  	.con_intro
  ----------------------------------------------------*/
  /*----------------------------------------------------
  	.con_shiseido
  ----------------------------------------------------*/
  /*----------------------------------------------------
  	.con_menu
  ----------------------------------------------------*/
  /*----------------------------------------------------
  	.con_bnr
  ----------------------------------------------------*/
  /*----------------------------------------------------
  	.con_caution
  ----------------------------------------------------*/
}
.esthe .con_intro {
  margin: auto;
  width: 1200px;
  margin-bottom: 60px;
}
.esthe .con_intro h3 {
  text-align: center;
  margin: 10px 0 30px 0;
}
.esthe .con_intro h4 {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
  letter-spacing: 1em;
  font-size: 167%;
  font-weight: normal;
  text-align: center;
  margin: 30px 0 30px 0;
}
.esthe .con_intro .txt {
  width: 1045px;
  margin: 0 auto;
}
.esthe .con_intro .box_intro {
  margin: 20px 0 90px 0;
}
.esthe .con_intro .box_intro:after {
  content: "";
  display: table;
  clear: both;
}
.esthe .con_intro .box_intro .l_box {
  float: left;
  width: 670px;
}
.esthe .con_intro .box_intro .r_box {
  float: right;
  width: 490px;
}
.esthe .con_intro .box_intro .r_box p {
  border: 1px solid #e1dfdf;
  padding: 5px 20px 5px 20px;
  margin-bottom: 15px;
}
.esthe .con_intro .box_intro .r_box span {
  color: red;
  font-size: 0.85em;
}
.esthe .con_shiseido {
  margin: auto;
  width: 1200px;
  margin-bottom: 140px;
}
.esthe .con_shiseido .box_shiseido:after {
  content: "";
  display: table;
  clear: both;
}
.esthe .con_shiseido .box_shiseido .l_shiseido {
  float: left;
  width: 400px;
}
.esthe .con_shiseido .box_shiseido .r_shiseido {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  float: right;
  width: 760px;
  padding-right: 60px;
  border-right: 1px solid #cccccc;
}
.esthe .con_shiseido .box_shiseido .r_shiseido h4 {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
  letter-spacing: 0.2em;
  font-size: 147%;
  font-weight: normal;
  margin: 30px 0 15px 0;
}
.esthe .con_shiseido .box_shiseido .r_shiseido .btn {
  margin-top: 15px;
  width: 100%;
  max-width: 360px;
}
.esthe .con_shiseido .box_shiseido .r_shiseido .btn a {
  padding: 1.4em 0.4em;
  width: 100%;
  color: #1f1f1f;
  text-align: center;
  display: block;
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.34) 34%, rgba(255, 255, 255, 0.49) 49%, rgba(255, 255, 255, 0.76) 76%, #f7f7f7 100%);
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.34) 34%, rgba(255, 255, 255, 0.49) 49%, rgba(255, 255, 255, 0.76) 76%, #f7f7f7 100%);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.34) 34%, rgba(255, 255, 255, 0.49) 49%, rgba(255, 255, 255, 0.76) 76%, #f7f7f7 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#f7f7f7',GradientType=0 );
  border: 1px solid #dedede;
  text-decoration: none;
  -webkit-transition: all .4s ease;
  -moz-transition: all .4s ease;
  -ms-transition: all .4s ease;
  -o-transition: all .4s ease;
  transition: all .4s ease;
  padding: 0.8em;
}
.esthe .con_shiseido .box_shiseido .r_shiseido .btn a i {
  margin-right: 10px;
  padding: 2px 5px;
  font-size: 80%;
  color: #fff;
  background: #000;
}
.esthe .con_shiseido .box_shiseido .r_shiseido .btn a i.fa-external-link {
  margin-right: 0;
  margin-left: 10px;
  padding: 0;
  color: #1f1f1f;
  background: none;
  font-size: 100%;
}
.esthe .con_shiseido .box_shiseido .r_shiseido .btn a:hover {
  color: #fff;
  background: #493f57;
  border: 1px solid #493f57;
}
.esthe .con_shiseido .box_shiseido .r_shiseido .btn a:hover i.fa-external-link {
  color: #fff;
}
.esthe .con_menu {
  margin: auto;
  width: 1200px;
  /*----.box_menu---*/
  /*----.box_option---*/
}
.esthe .con_menu h3 {
  margin-bottom: 40px;
  text-align: center;
}
.esthe .con_menu .box_btn {
  margin-bottom: 30px;
}
.esthe .con_menu .btn {
  margin: 7px auto;
  max-width: 300px;
}
.esthe .con_menu .btn a {
  padding: 1.4em 0.4em;
  width: 100%;
  color: #1f1f1f;
  text-align: center;
  display: block;
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.34) 34%, rgba(255, 255, 255, 0.49) 49%, rgba(255, 255, 255, 0.76) 76%, #f7f7f7 100%);
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.34) 34%, rgba(255, 255, 255, 0.49) 49%, rgba(255, 255, 255, 0.76) 76%, #f7f7f7 100%);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.34) 34%, rgba(255, 255, 255, 0.49) 49%, rgba(255, 255, 255, 0.76) 76%, #f7f7f7 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#f7f7f7',GradientType=0 );
  border: 1px solid #dedede;
  text-decoration: none;
  -webkit-transition: all .4s ease;
  -moz-transition: all .4s ease;
  -ms-transition: all .4s ease;
  -o-transition: all .4s ease;
  transition: all .4s ease;
}
.esthe .con_menu .btn a:hover {
  color: #fff;
  background: #493f57;
  border: 1px solid #493f57;
}
.esthe .con_menu .btn a i {
  margin-right: 10px;
  padding: 2px 5px;
  font-size: 80%;
  color: #fff;
  background: #000;
}
.esthe .con_menu .box_menu {
  margin-bottom: 50px;
  border-top: 4px solid #777777;
}
.esthe .con_menu .box_menu:after {
  content: "";
  display: table;
  clear: both;
}
.esthe .con_menu .box_menu .l_box {
  width: 100%;
  float: left;
}
.esthe .con_menu .box_menu .l_box .st_menu {
  background-color: #e2e0e0;
  padding: 20px;
  margin-bottom: 15px;
}
.esthe .con_menu .box_menu .l_box .st_menu h4 {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
  font-size: 160%;
}
.esthe .con_menu .box_menu .l_box .box_flow {
  padding: 0 15px;
  overflow: hidden;
}
.esthe .con_menu .box_menu .l_box .box_flow h5 {
  clear: both;
}
.esthe .con_menu .box_menu .l_box .box_flow p {
  margin-bottom: 15px;
}
.esthe .con_menu .box_menu .l_box .box_flow ul {
  margin-bottom: 15px;
  overflow: hidden;
}
.esthe .con_menu .box_menu .l_box .box_flow ul li {
  list-style-type: decimal;
  list-style-position: inside;
  padding: 5px 0 0 5px;
  float: left;
  font-size: 87%;
}
.esthe .con_menu .box_menu .l_box .box_flow ul li:after {
  content: "→";
  padding-left: 5px;
}
.esthe .con_menu .box_menu .l_box .box_flow ul li:last-child:after {
  content: none;
}
.esthe .con_menu .box_menu .l_box .box_flow ul.bridal li {
  list-style-type: none;
  float: none;
}
.esthe .con_menu .box_menu .l_box .box_flow ul.bridal li:after {
  content: none;
}
.esthe .con_menu .box_menu .l_box table.tbl_guidance {
  width: 750px;
  margin: 0 0 15px 15px;
  border-top: 2px solid #e1dfdf;
  font-size: 87%;
}
.esthe .con_menu .box_menu .l_box table.tbl_guidance caption {
  color: #fff;
  background-color: #000;
  padding: 5px;
  text-align: left;
}
.esthe .con_menu .box_menu .l_box table.tbl_guidance tr th, .esthe .con_menu .box_menu .l_box table.tbl_guidance tr td {
  border-bottom: 1px solid #e1dfdf;
  padding: 5px;
}
.esthe .con_menu .box_menu .l_box table.tbl_guidance tr th {
  font-weight: normal;
  width: 200px;
}
.esthe .con_menu .box_menu .l_box table.tbl_guidance tr td.time {
  width: 100px;
}
.esthe .con_menu .box_menu .l_box table.tbl_guidance tr td.salon {
  width: 150px;
}
.esthe .con_menu .box_menu .l_box table.tbl_guidance tr td.price {
  width: 300px;
}
.esthe .con_menu .box_menu .l_box .caption {
  font-size: 87%;
  margin: 5px 0 0px 0;
  padding: 0 10px 0 15px;
}
.esthe .con_menu .box_menu .r_box {
  width: 370px;
  float: right;
}
.esthe .con_menu .box_option {
  margin-bottom: 50px;
  border-top: 4px solid #777777;
}
.esthe .con_menu .box_option:after {
  content: "";
  display: table;
  clear: both;
}
.esthe .con_menu .box_option .st_menu {
  background-color: #e2e0e0;
  padding: 20px;
  margin-bottom: 30px;
}
.esthe .con_menu .box_option .st_menu h4 {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
  font-size: 160%;
}
.esthe .con_menu .box_option table.tbl_guidance {
  width: 1170px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 0 0 15px;
  border-top: 2px solid #e1dfdf;
  font-size: 87%;
}
.esthe .con_menu .box_option table.tbl_guidance caption {
  color: #fff;
  background-color: #000;
  padding: 5px;
  text-align: left;
}
.esthe .con_menu .box_option table.tbl_guidance tr th, .esthe .con_menu .box_option table.tbl_guidance tr td {
  border-bottom: 1px solid #e1dfdf;
  padding: 10px 5px;
}
.esthe .con_menu .box_option table.tbl_guidance tr th {
  font-weight: normal;
  width: 250px;
}
.esthe .con_menu .box_option table.tbl_guidance tr td.time {
  width: 100px;
}
.esthe .con_menu .box_option table.tbl_guidance tr td.salon {
  width: 150px;
}
.esthe .con_menu .box_option table.tbl_guidance tr td.price {
  width: 120px;
}
.esthe .con_menu .box_option table.tbl_guidance tr td.txt {
  width: 650px;
}
.esthe .con_bnr {
  margin-bottom: 120px;
}
.esthe .con_bnr:after {
  content: "";
  display: table;
  clear: both;
}
.esthe .con_bnr p {
  float: left;
  margin-right: 35px;
}
.esthe .con_bnr p:last-child {
  margin-right: 0;
}
.esthe .con_caution {
  margin: auto;
  width: 1200px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #e1dfdf;
  padding: 40px;
  margin-bottom: 48px;
}
.esthe .con_caution h3 {
  margin-bottom: 20px;
  text-align: center;
  font-size: 160%;
  font-weight: normal;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
}
.esthe .con_caution h4 {
  margin-bottom: 5px;
}
.esthe .con_caution p {
  margin-bottom: 20px;
}
.esthe .con_caution ul li {
  list-style-type: disc;
  list-style-position: inside;
  padding-left: 1em;
  text-indent: -1em;
  margin-bottom: 10px;
}

.tbl_g {
  width: 500px !important;
  float: left;
}

.con_b .box_b:after {
  content: "";
  display: table;
  clear: both;
}
.con_b .box_b .r_b {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  float: right;
  padding-right: 15px;
}
.con_b .box_b .r_b .btn {
  width: 100%;
  max-width: 360px;
}
.con_b .box_b .r_b .btn a {
  padding: 1.4em 0.4em;
  width: 100%;
  color: #1f1f1f;
  text-align: center;
  display: block;
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.34) 34%, rgba(255, 255, 255, 0.49) 49%, rgba(255, 255, 255, 0.76) 76%, #f7f7f7 100%);
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.34) 34%, rgba(255, 255, 255, 0.49) 49%, rgba(255, 255, 255, 0.76) 76%, #f7f7f7 100%);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.34) 34%, rgba(255, 255, 255, 0.49) 49%, rgba(255, 255, 255, 0.76) 76%, #f7f7f7 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#f7f7f7',GradientType=0 );
  border: 1px solid #dedede;
  text-decoration: none;
  -webkit-transition: all .4s ease;
  -moz-transition: all .4s ease;
  -ms-transition: all .4s ease;
  -o-transition: all .4s ease;
  transition: all .4s ease;
  padding: 0.8em;
  width: 250px;
  padding: 15px;
}
.con_b .box_b .r_b .btn a i {
  margin-right: 10px;
  padding: 2px 5px;
  font-size: 80%;
  color: #fff;
  background: #000;
}
.con_b .box_b .r_b .btn a i.fa-external-link {
  margin-right: 0;
  margin-left: 10px;
  padding: 0;
  color: #1f1f1f;
  background: none;
  font-size: 100%;
}
.con_b .box_b .r_b .btn a:hover {
  color: #fff;
  background: #493f57;
  border: 1px solid #493f57;
}
.con_b .box_b .r_b .btn a:hover i.fa-external-link {
  color: #fff;
}
